/*
Theme Name: myMental
Theme URI: lenakoroleva.ru
Template: hello-elementor
Author URI: lenakoroleva.ru
Description: Тема для свечей
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1655726166
Updated: 2022-06-20 14:56:06

*/
body {
    font-family: Open-Sans,sans-serif;
    font-size: 16px!important;
    font-weight: 300!important;
}
::selection {
background: #A28573; /* Safari */
}
::-moz-selection {
background: #A28573; /* Firefox */
}
main{
	margin-top: 100px;
    margin-bottom: 100px;
}
h1{
	text-transform: uppercase;
    font-weight: 300;
}

ul.products li.product span.onsale{padding:0 15px!important;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #a28573;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	  background-color:#756053;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	border: 1px solid #a28573;
}
.woocommerce .quantity .qty {
    width: 5em;
}
.woocommerce a.button.cont-buy {
    background-color: transparent!important;
	color:#756053!important;
	text-transform:uppercase;
	border: 1px solid #a28573;
}
.woocommerce a.button.cont-buy:hover {
	border: 1px solid #756053;
}
.woocommerce a.button.alt.cont-buy-cart{
	display: block;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.25em;
    padding: 1em;
	background-color: transparent;
	border: 1px solid #a28573;
	color:#756053!important;
}
.woocommerce a.button.alt{
	font-weight:400;
}

.woocommerce table.shop_table{
	   border: 0;
    border-radius: 0;
}
.woocommerce-cart-form table tbody tr{
	background:transparent!important;
}
.woocommerce-cart-form .quantity input {
   padding: 0.5rem;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
   
font-weight: 300; 
    border-radius: 0;
    background-color: transparent;
    border: 0;
}
.woocommerce span.onsale {
    min-height:30px;
    min-width: 100px;
    padding: 0.202em;
    font-size: 1em;
    font-weight: 400;
    position: absolute;
    text-align: center;
    line-height: 30px;
    top: -9px;
    left: -0.5em;
    margin: 0;
    border-radius: 0;
       background-color: #A28573;
    color: #fff;
    font-size: .857em;
	text-transform:uppercase;
	letter-spacing:2px;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #A28573;
	color:#ffffff;
}

.woocommerce ul.products li.product .price{
	color:#A28573;
}
.woocommerce ul.products li.product .button{
    color: #201712;
    border-color: #A28573;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 0px 0px 0px 0px;
    padding: 16px 18px 16px 18px;
    margin-top: 10px;
}

.cross-sells h2{
font-weight:400;
    text-align: center;
    margin: 60px;
}
.cart_totals h2{
	font-weight:400;
}

h2.woocommerce-loop-product__title{
	text-align:left;
}


.woocommerce-cart-form table tbody>tr:nth-child(odd)>td,.woocommerce-cart-form table tbody>tr:nth-child(odd)>th,
.cart_totals table tbody>tr:nth-child(odd)>td, .cart_totals table tbody>tr:nth-child(odd)>th,
.woocommerce-checkout-review-order-table table tbody>tr:nth-child(odd)>td, .woocommerce-checkout-review-order-table table tbody>tr:nth-child(odd)>th
 {
   background-color: transparent;
}

.woocommerce-cart-form dl.variation {
	margin-top: 1rem
}

.woocommerce-cart-form dl.variation dd,
.woocommerce-cart-form dl.variation dt,
.woocommerce-cart-form dl.variation p {
	font-family: Open-Sans,sans-serif;
	font-size: 1.4rem
}

.woocommerce-cart-form dl.variation p,
.woocommerce-cart-form dl.variation:last-child {
	margin-bottom: 0
}

.woocommerce-cart-form .product-remove {
	text-align: center
}

.woocommerce-cart-form .actions .input-text {
	width: 200px !important;
	float: left;
	margin-right: .25rem;
	border: 1px solid #ddd;
	padding-top: 1.55rem;
	padding-bottom: 1.59rem
}

.woocommerce-cart-form .actions .button {
	background: #f9f9f9;
	border: 1px solid #555;
	color: #555
}

.woocommerce-cart-form .actions button[name=update_cart] {
	background: #fff;
	color: #000
}

.woocommerce-cart-form .quantity input {
	width: 8rem;
	border: 1px solid #eee
}

.woocommerce-cart-form table {
	border: 0
}

.woocommerce-cart-form table tbody,
.woocommerce-cart-form table td,
.woocommerce-cart-form table th {
	border: 0
}

.woocommerce-cart-form table td.product-thumbnail {
	padding: 1.4rem;
	width: 10%
}

.woocommerce-cart-form table td.product-name {
	padding-left: 1.5vw
}

.woocommerce-cart-form table tbody tr {
	border-top: 1px solid #eee
}

.woocommerce-cart-form table input.qty {
	display: inline-block
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],.woocommerce-cart-form .actions .button{
padding:15px;}

#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding:11px 15px;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 150px;
  
}
.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
    padding: 40px 0 40px;
}

.cart_totals td,
.cart_totals th {
	vertical-align: top
}

.cart_totals th {
	padding-right: 1rem
}

.cart_totals .woocommerce-shipping-destination {
	margin-bottom: 1.5rem;
	font-family: Open-Sans,sans-serif
}

.cart_totals table {
	border: 0
}

.cart_totals table tbody,
.cart_totals table td,
.cart_totals table th,
.cart_totals table tr {
	border: 0;
	padding: 1rem
}

.cart_totals table th {
	width: 33%
}

.elementor-tab-content > h3
{font-weight: 300;
    font-size: 22px;
color: #A28573;
}